목록 조회 · 사진
글 사진 조회 및 미리보기
GET
/api/v1/addons/shopently.blog/mediacURL 요청
curl --disable --globoff --fail-with-body --silent --show-error \
--proto '=https' --connect-timeout 5 --max-time 30 \
--request GET \
--url 'https://shop.onshopently.com/api/v1/addons/shopently.blog/media?limit=10' \
--header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN'
응답
{
"data": [
{
"bytes": 366,
"created_at": "2026-10-07T23:17:43.893580Z",
"expires_at": "2026-10-14T23:17:43.893580Z",
"height": 100,
"id": "e8663afe-3c38-461c-a142-a980085630af",
"mime_type": "image/webp",
"state": "ready",
"variants": {
"card": {
"bytes": 122,
"height": 100,
"width": 200
},
"original": {
"bytes": 122,
"height": 100,
"width": 200
},
"thumbnail": {
"bytes": 122,
"height": 100,
"width": 200
}
},
"version": 1,
"width": 200
}
],
"meta": {
"pagination": {
"has_more": false,
"limit": 10,
"next_cursor": null
},
"request_id": "18046f72-d201-405f-b4ab-66644766b4df"
}
}
필수 권한
필요한 설치 모듈
shopently.blog